Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

Error con varios modsTema Solucionado

Dudas sobre AutoMOD e instalaciones usando AutoMOD.
Como Instalar AutoMOD, como Instalar MODs usando AutoMOD
Cerrado
Avatar de Usuario
Orbatos
Asiduo/a
Mensajes: 105
Registrado: 02 Jun 2011, 11:08
Ubicación: España

Error con varios mods

#1

Mensaje por Orbatos » 27 Nov 2012, 10:20

Hola, me he encontrado con un problema que aparentemente creo que los encargados de soporte sabreis muy rapido que ocurre.

Veamos, tanto con la version 1.0.0.1 como la 1.0.1 me dan el mismo problema.

Este error. Actualizando la plantilla prosilver
ERROR: No se pudo abrir el archivo ../styles/prosilvermcp_warn_post.html para la lectura.

No esta mal copiado, y se ve claro que ahi falta información en la ruta. Actualmente estas pruebas las he hecho con mi foro y datos. Probando la version full limpia y automod funciona a la perfección. Por lo visto o bien es una variable que deberia de existir y no existe o bien es un problema en la plantilla de prosilver?

El problema como dije ha sido detectado en varios mods, y con el que hice mas pruebas fue con el board3. Pero creo que el mod en principio no tiene que tener mucha importancia.

Un saludo.


Datos de soporte:
Mostrar


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
andares
Moderador
Mensajes: 1181
Registrado: 18 Nov 2008, 03:32
Nombre real: Pedro
Ubicación: Barcelona
Género:
Edad: 53
Contactar:

Re: Error con varios mods

#2

Mensaje por andares » 28 Nov 2012, 17:23

...y en que MODs aparece ese error?


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
Orbatos
Asiduo/a
Mensajes: 105
Registrado: 02 Jun 2011, 11:08
Ubicación: España

Re: Error con varios mods

#3

Mensaje por Orbatos » 29 Nov 2012, 12:24

Orbatos escribió:
El problema como dije ha sido detectado en varios mods, y con el que hice mas pruebas fue con el board3. Pero creo que el mod en principio no tiene que tener mucha importancia.

Un saludo.
Datos de soporte:
Mostrar


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
andares
Moderador
Mensajes: 1181
Registrado: 18 Nov 2008, 03:32
Nombre real: Pedro
Ubicación: Barcelona
Género:
Edad: 53
Contactar:

Re: Error con varios mods

#4

Mensaje por andares » 29 Nov 2012, 19:41

..."varios" significa plural y es mas de 1...

En la instalación de Board3 Portal se ve claramente que no aparece el mcp_warn_post.html por ningun lado, asi que ese error no proviene de este MOD...


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
ThE KuKa
Administrador
Mensajes: 8930
Registrado: 04 Ene 2004, 19:27
Nombre real: Raúl
Ubicación: Terrassa
Género:
Edad: 45
Contactar:

Re: Error con varios mods

#5

Mensaje por ThE KuKa » 29 Nov 2012, 19:46

 ! 
Mensaje del Equipo por: ThE KuKa
Orbatos pega aquí la URL del MOD en cuestión que te da el problema, si son varios, pon las URL de dichos MODs por favor.
Raul [ThE KuKa] en phpBB
Jr. Extension Validator - Jr. Styles Validator - Style Customisations - Translator - International Support Team


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
Orbatos
Asiduo/a
Mensajes: 105
Registrado: 02 Jun 2011, 11:08
Ubicación: España

Re: Error con varios mods

#6

Mensaje por Orbatos » 03 Dic 2012, 17:43

Pues haciendo test de este mod:

http://www.phpbb-es.com/foro/descarga-m ... st#p215826

Me da este error cuando se ejecuta la segunda parte de la instalación, es decir con el install_abbc3.php

Os coloco una captura de pantalla:

Imagen

Yo creo que hay alguna variable de ruta de algun archivo que esta mal y por esto me esta dando error en varios mods.

saludos.
Datos de soporte:
Mostrar


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
Alorse
Ex Staff
Mensajes: 5144
Registrado: 22 Mar 2008, 02:14
Nombre real: Alfredo
Ubicación: Colombia
Género:
Edad: 31
Contactar:

Re: Error con varios mods

#7

Mensaje por Alorse » 03 Dic 2012, 18:23

Actualiza AutoMOD a su última versión que acaba de salir, la anterior tenia varias problemas.


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
Orbatos
Asiduo/a
Mensajes: 105
Registrado: 02 Jun 2011, 11:08
Ubicación: España

Re: Error con varios mods  Tema Solucionado

#8

Mensaje por Orbatos » 04 Dic 2012, 12:05

Tema resuelto. Lo de la ultima versión de automod ya lo habia probado dias antes y me resultaba un problema todavia mayor. Es decir, me daba mas errores todavia.

Me dio por probar la instalacion de ese mod en otro hosting que no es productivo ni localhost, que tambien uso de pruebas y para mi sorpresa vi que me daba un error de umil. El automod no lleva la ultima versión de umil y mi localhost tampoco lo llevaba. Lo descargué directamente de la web y ya se instala el mod a la perfección.

Saludos.

PD: Es curioso, porque con los nuevos automods 1.0.1 y 1.0.2 y el nuevo umil 1.0.5 (descargado por separado) vuelvo a tener el mismo problema. Solo parece ir correcto con la version 1.0.0.1 y el nuevo umil. No se que bugs habran arreglado pero de momento seguire con la version 1.0.0.1 hasta que les funcionen bien.

saludos.
Última edición por Orbatos el 04 Dic 2012, 12:06, editado 1 vez en total.
Datos de soporte:
Mostrar


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Cerrado

Volver a “AutoMOD en Español”